/*
Theme Name: The Core Child
Description: 
Author: ThemeFuse
Author URI: https://themefuse.com/
Template: the-core-parent
Version: 1.0
Text Domain: the-core
Tags: left-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/


/***********************************************************************
Typography
************************************************************************/

.banner-heading span {
  background-color: #3e7ba1!important;
    background-image: linear-gradient(45deg, #56D5CC, #3e7ba1)!important;
  background-size: 100%!important;
  background-repeat: repeat!important;
  -webkit-background-clip: text!important;
  -webkit-text-fill-color: transparent!important; 
  -moz-background-clip: text!important;
  -moz-text-fill-color: transparent!important;
  font-weight:800!important;
	padding: 0px!important;
}

.home .banner-heading h1 {
font-size: 65px!important;
    line-height: 80px;
    font-weight: bold;
    text-transform: none;
}

.white.homebanner h1 {
    font-size: 110px;
    line-height: 90px;
	    font-family: 'Roboto';
    font-weight: 900;
	    margin-top: 0px!important;
}

.white.homebanner h1 strong {
    color:#4dd9d0;
}

.white.homebanner.span h1 {
	opacity: 0.5;
    margin-bottom: 0px;
}

.how-it-works h4 span {
    background: #4DD9D0;
    padding: 0px 40px 0px 2px;
    color:#ffffff
}

.how-it-works h4  {
line-height: 25px;
font-size: 25px;
font-weight: 800;
}


.navy-strip-title h4  {
line-height: 25px;
font-size: 25px;
font-weight: 800;
	 background: #00253C;
   padding: 0px 20px 0px 20px;
    color:#ffffff;
	width: fit-content;
	    margin: 0 auto;
}

.title-navybg h4  {
    background: #00253c!important;
    color:#ffffff!important;
    text-transform: uppercase;
        width: fit-content;
        padding: 3px 40px 3px 3px;
}

h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 20px;
    margin-bottom: 20px;
}

.bluebg-heading-right.uppercase {
	background: #4DD9D0;
    padding: 10px;
}

.bluebg-heading-right.orange.uppercase {
	background: #f28a5a;
    padding: 10px;
}

.bluebg-heading-right.navy {
	background: #00253C;
	padding-top:10px;
    padding-right: 20px;
    width: fit-content;
}

.bluebg-heading-left.navy {
	background: #00253C;
	padding-top:10px;
    padding-right: 20px;
    width: fit-content;
}

.bluebg-heading-left {
	background: #4dd9d0;
	padding: 10px 30px 5px 30px;
    width: fit-content;
}


.onehundredpercent {
    background-size: 100%!important;
}

.nopaddingcolumn {
    padding-right: 0px;
    padding-left: 0px;
}

.overflow {
  padding: 15px;
  height: 550px;
  overflow: scroll;
}

.fit-content {
    width: fit-content;
}

.bluebg-heading-right-top  {
	margin-bottom:0px;
}

.bluebg-heading-right.uppercase h4 {
	line-height:14px;}

.bluebg-heading-right.fit-content    
{
	width: fit-content;
}

.bold-colour strong {
	color:#4DD9D0;
}


.orange-text, .orange-text h4 {
color:#f28a5a;	
}

.no-padding .fw-heading {
	margin-bottom: 0px;
}

.green-bullets ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.green-bullets li {
  padding-left: 1em; 
  text-indent: -.9em;
}

.fw-top-bar a {
    color: #ffffff;
    font-weight: 600;
}

.green-bullets li::before {
  content: "• ";
  color: #4dd9d0;
  padding-right:5px;
}

.header-5 .mm-menu .mm-listview > li.current-menu-item > a, .header-5 .mm-menu .mm-listview > li.current-menu-ancestor > a {
    color: #4DD9D0;
}

.header-1 .fw-header-main .fw-container {
    width: 91%;
}

.fw-logo-retina.header-1 .fw-header:not(.fw-header-sticky-new-logo) .mmenu-link, .fw-logo-retina.header-5 .fw-header:not(.fw-header-sticky-new-logo) .mmenu-link {
    margin-top: 30px;
}

.fw-wrap-search-form {
background: #fff;
    border-radius: 30px;
}

.fw-submit-wrap:before {
    color: #67c2c3;
}

input.fw-input-search {
	color: #67c2c3;
}

.blue-heading-center {
    background: #00253C;
    padding-top: 5px;
    padding-bottom: 20x;
    padding-right: 20px;
     padding-left: 20px;
    width: fit-content;
    margin:0 auto;
    margin-bottom: 10px
}

.blue-heading-center.whitebg {
    background: #ffffff;
        color: #00253C!important;
    padding-top: 5px;
    padding-bottom: 20x;
    padding-right: 20px;
     padding-left: 20px;
    width: fit-content;
    margin:0 auto;
    margin-bottom: 10px
}

.blue-heading-center.whitebg h2 {
        color: #00253C!important;
}

.typewrite {
	color:#ffffff;
}

.typewriter-text {
   text-align: center;
    font-size: 30px;
    padding-top: 35px;
    font-weight: 300;
}

h4:after{content: ""; 
    display: block;
    width: 10%; 
    padding-top: 15px; 
    border-bottom: 3px solid #4dd9d0; }

.title-center h4:after {
    content: "";
    display: block;
    margin: 0 auto;
    width: 10%;
    padding-top: 15px;
    border-bottom: 3px solid #4dd9d0;
}


.orange-text h4:after {
    content: "";
    display: block;
    width: 10%;
    padding-top: 15px;
    border-bottom: 3px solid #f28a5a;
}

.how-it-works.fw-col-sm-6 {padding-left:0px!important}

.hs-form-37d2c8d0-8615-429a-bc7c-95ffe08d37a5_8d09bcec-fc4d-434a-acdf-f754b840439b .hs-form-field label {
    font-weight: 700!important;
}


.content-white-bg .fw-container {background: rgba(255, 255, 255, 0.9)!important;}

.mobile-small-height {height:300px!important;}

/***********************************************************************
Mouse scroll
************************************************************************/
html {
    scroll-behavior: smooth;
}


*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }


.mouse_scroll {
	display: block;
	margin: 0 auto;
	width: 24px;
	height: 100px;
	margin-top: 125px;
}


.m_scroll_arrows
{
  display: block;
  width: 5px;
  height: 5px;
  -ms-transform: rotate(45deg); /* IE 9 */
  -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
  transform: rotate(45deg);
   
  border-right: 2px solid white;
  border-bottom: 2px solid white;
  margin: 0 0 3px 4px;
  
  width: 16px;
  height: 16px;
}


.unu
{
  margin-top: 1px;
}

.unu, .doi, .trei
{
    -webkit-animation: mouse-scroll 1s infinite;
    -moz-animation: mouse-scroll 1s infinite;
    animation: mouse-scroll 1s infinite;
  
}

.unu
{
  -webkit-animation-delay: .1s;
  -moz-animation-delay: .1s;
  -webkit-animation-direction: alternate;
  
  animation-direction: alternate;
  animation-delay: alternate;
}

.doi
{
  -webkit-animation-delay: .2s;
  -moz-animation-delay: .2s;
  -webkit-animation-direction: alternate;
  
  animation-delay: .2s;
  animation-direction: alternate;
  
  margin-top: -6px;
}

.trei
{
  -webkit-animation-delay: .3s;
  -moz-animation-delay: .3s;
  -webkit-animation-direction: alternate;
  
  animation-delay: .3s;
  animation-direction: alternate;
  
  
  margin-top: -6px;
}

.mouse {
  height: 42px;
  width: 24px;
  border-radius: 14px;
  transform: none;
  border: 2px solid white;
  top: 170px;
}

.wheel {
  height: 5px;
  width: 2px;
  display: block;
  margin: 5px auto;
  background: white;
  position: relative;
  
  height: 4px;
  width: 4px;
  border: 2px solid #fff;
  -webkit-border-radius: 8px;
          border-radius: 8px;
}

.wheel {
  -webkit-animation: mouse-wheel 0.6s linear infinite;
  -moz-animation: mouse-wheel 0.6s linear infinite;
  animation: mouse-wheel 0.6s linear infinite;
}

@-webkit-keyframes mouse-wheel{
   0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(6px);
    -ms-transform: translateY(6px);
    transform: translateY(6px);
  }
}
@-moz-keyframes mouse-wheel {
  0% { top: 1px; }
  25% { top: 2px; }
  50% { top: 3px;}
  75% { top: 2px;}
  100% { top: 1px;}
}
@-o-keyframes mouse-wheel {

   0% { top: 1px; }
  25% { top: 2px; }
  50% { top: 3px;}
  75% { top: 2px;}
  100% { top: 1px;}
}
@keyframes mouse-wheel {

   0% { top: 1px; }
  25% { top: 2px; }
  50% { top: 3px;}
  75% { top: 2px;}
  100% { top: 1px;}
}

@-webkit-keyframes mouse-scroll {

  0%   { opacity: 0;}
  50%  { opacity: .5;}
  100% { opacity: 1;}
}
@-moz-keyframes mouse-scroll {

  0%   { opacity: 0; }
  50%  { opacity: .5; }
  100% { opacity: 1; }
}
@-o-keyframes mouse-scroll {

  0%   { opacity: 0; }
  50%  { opacity: .5; }
  100% { opacity: 1; }
}
@keyframes mouse-scroll {

  0%   { opacity: 0; }
  50%  { opacity: .5; }
  100% { opacity: 1; }
}

/***********************************************************************
Header
************************************************************************/

.fw-logo-retina .fw-site-logo {
    width: 320px;
}

li#menu-item-3936 {
   background: -webkit-linear-gradient( 
-45deg
, #2fbcd0 0%,#56d5cc 100%);
    background: linear-gradient(135de, #2fbcd0 0%,#56d5cc 100%);
    border-radius:30px;
    margin-left:40px;
}

li#menu-item-3936:hover {
  background: #ffffff;
    border-radius:30px;
    margin-left:40px;
}

li#menu-item-3936 a {
    margin-left:0px!important;
    padding-left:30px;
    padding-right:30px;
}

#menu-item-3936.current-menu-item a {
    color: #ffffff!important;
}

#menu-item-3936.current-menu-item a:hover {
    color: #00253c!important;
}


.fw-logo-retina.header-1 .fw-header:not(.fw-header-sticky-new-logo) .primary-navigation, .fw-logo-retina.header-5 .fw-header:not(.fw-header-sticky-new-logo) .primary-navigation {
    margin-top: 0px;
}

.menu-item-has-children a:hover {color:#4DD9CF!important;}

.header-1 .fw-nav-wrap {
    padding-top: 10px;
}

.fw-sticky-logo-no-retina .fw-header.fw-sticky-menu .fw-site-logo {
    width: 200px;
    padding-top: 30px;
}

.uppercase h2, .uppercase h3, .uppercase h4, .uppercase p {
	text-transform: uppercase!important;
	
}

.background-one-hundred {
    background-size: 105%!important;
}




.blue-bg-heading h1 {
	background:#00253C;
	width: fit-content;
	padding:10px 15px 10px 10px;
}

.blue-bg-heading.green h1 {
	background:#4DD9D0;
	width: fit-content;
	padding:10px 15px 10px 10px;
}



.header-5 .fw-menu-open i.fa:before {
    background: #ffffff;
    box-shadow: 0 10px 0 0 #fff, 0 20px 0 0 #fff;
}

.header-5 .fw-sticky-menu .fw-menu-open i.fa:before {
    background: #ffffff;
    box-shadow: 0 10px 0 0 #ffffff, 0 20px 0 0 #ffffff;
}

.header-5 .fw-sticky-menu .fw-menu-open:hover i.fa:before {
    background: #4dd9d0;
    box-shadow: 0 10px 0 0 #4dd9d0, 0 20px 0 0 #4dd9d0;
}

li.menu-item.menu-item-type-post_type.menu-item-object-page.current-page-ancestor.current-menu-ancestor.current-menu-parent.current-page-parent.current_page_parent.current_page_ancestor.menu-item-has-children a {
    color: #4DD9D0;
}



.header-5 .fw-menu-open i.fa {
	width: 40px!important;
	height: 25px;
}

.header-5 .fw-menu-open i.fa:before {
	height: 3px;
}

.header-5 .fw-menu-open:hover i.fa:before {
  background: #4dd9d0;
  box-shadow: 0 10px 0 0 #4dd9d0, 0 20px 0 0 #4dd9d0;
}

.fw-logo-retina.header-5 .fw-header:not(.fw-header-sticky-new-logo) .fw-nav-wrap {
    margin-top: 20px;
}

li.menu-item.menu-item-type-post_type.menu-item-object-page.current-menu-item.page_item.page-item-473.current_page_item a {
    color: #4dd9d0;
}

.header-5.header-align-center .mm-listview .mm-next {
    position: absolute;
    display: inline-block;
    width: 100%;
}

.header-5 .mm-menu .mm-navbar .mm-prev:hover span {
    color: #4dd9d0;
}

.header-5 .mm-menu .mm-navbar .mm-prev:hover:before { 
    border-color: #4dd9d0;
}

.current_page_item a {
    color: #4dd9d0!important;
}
/***********************************************************************
Colours
************************************************************************/

.white, .white p, .white h1, .white h2, .white h3, .white h4  {
	color:#ffffff!important;
}

.orange, .orange p, .orange h1, .orange h2, .orange h3, .orange h4  {
	color:#F28A5A!important;
}


/***********************************************************************
Tabs / Accordian
************************************************************************/

.fw-tabs-minimal .nav-tabs > li.active > a, .fw-tabs-minimal .nav-tabs > li.active > a:hover, .fw-tabs-minimal .nav-tabs > li.active > a:focus {
	border-bottom: 6px solid #F28A5A;
}

.tf-sh-ac959879c1db9d1d1bb8607f9f88ed83.fw-tabs-minimal .nav-tabs > li > a {
    text-align: center;
}

.fw-tabs-minimal .tab-content {
    padding: 50px 0 20px 0;
}

.fw-tabs-minimal .nav-tabs > li > a {
	padding: 8px 40px;}


.fw-accordion .panel-title a:before {
    font-size: 16px;
    margin-top: -4.5px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    margin-left: 3px;
    position: absolute;
    right: -25px;
    top: 79%;
    background: #E08256;
}

.panel-group .panel {
	overflow: visible;}

.panel-group .panel + .panel {
    margin-top: 20px;
}

.panel-heading {
	padding: 16px 15px;
}

.fw-accordion .panel-title a {
    text-transform: uppercase;
}


.blue .fw-accordion .panel-title a:before {
    background: #4DD9D0;
}

.quote-green .fw-container {
	background: rgba(77, 217, 208, 0.9);
}
/***********************************************************************
Marketing in a box
************************************************************************/

.diagonal-bg, .services-bg, .how-it-works {
	background-size:130%!important;
}

.illustration-bg .fw-block-image-parent .fw-block-image-child {
position: absolute!important;
    width: 400px!important;
    right: -280px!important;
    top: -92px!important;
}


.man-left {
position: absolute;
    left: -240px;
    width: 250px;
    top: -30px!important;
}

.white-transparent .fw-wrap-col-inner, .white-transparent-quote .fw-container  {
    background: rgba(255, 255, 255, 1.0);
	    box-shadow: 0px 0px 15px 0px rgb(165 165 165 / 35%);
}

.white-transparent-large .fw-container {
	    margin-top: 150px;
    background: rgba(255, 255, 255, 0.9);
	    box-shadow: 0px 0px 15px 0px rgb(165 165 165 / 35%);
}







/***********************************************************************
Hubspot
************************************************************************/

.banner-heading h1 {
font-size: 35px!important;
    line-height: 40px;
    font-weight: bold;
    text-transform: uppercase;
}

.banner-heading span {
   
   background: #00253C;
   padding:10px
}

.floating.fw-block-image-parent.fw-block-image-right {
    position: absolute;
    top: -75px;
    right: 15px;
}

.floating-sml.fw-block-image-parent.fw-block-image-right {
    position: absolute;
    bottom: -70px;
    right: 0px;
}

.floating-ladder-people.fw-block-image-parent.fw-block-image-left {
    position: absolute;
	top: 30%;
    left: -70px;
}

.floating-contact.fw-block-image-parent.fw-block-image-left {
    position: absolute;
	top: 30%;
    left: -70px;
}



.floating-ladder.fw-block-image-parent.fw-block-image-right {
position: absolute;
    top: 60%;
    right: -32%;
}

.floating-hubspot.fw-block-image-parent.fw-block-image-right {
position: absolute;
    top: -10%;
    right: -10%;
}

.floating-square.fw-block-image-parent.fw-block-image-right  {
top: -90px;
    position: absolute!important;
    right: -50px;
    z-index: 100;
}

.floating-circles-launchpad.fw-block-image-parent.fw-block-image-right {
    position: absolute;
    top: -280px;
    right: -10%;
    z-index: 9!important;
}

.diagonal-navy {
	    background-position: center 100px!important;
}


/***********************************************************************
Portfolio
************************************************************************/

.tf-sh-0ef1d08d3086008df5b244cefdf02a92 .fw-wrap-col-inner {
    background-position: right 12%!important;
    background-size: 35%!important;
}

.box-spacing {
	padding-left: 30px;
	padding-right: 30px;
}


/***********************************************************************
Graphic Design
************************************************************************/


.tile-margin {
    margin-top: -80px;
}

.no-margin.fw-heading {
    margin-bottom: 0px!important;
    }


.floating-balloon.fw-block-image-parent.fw-block-image-right {
    position: absolute;
    top: -40px;
    right: 0%;
    z-index: 9!important;
}

/***********************************************************************
Content
************************************************************************/

.floating-circles.fw-block-image-parent.fw-block-image-right {
    position: absolute;
    top: -380px;
    right: -10%;
    z-index: 9!important;
}

.floating-inbound-rocket.fw-block-image-parent.fw-block-image-right {
    position: absolute;
    bottom: -140px;
    right: 0px;
}

.floating-desk.fw-block-image-parent.fw-block-image-right {
    position: absolute;
    bottom: -40px;
    right: 0px;
}

.page-id-297 .fw-container.footer-top-content, .page-id-505 .fw-container.footer-top-content {
    display: none;
}

.fw-btn-1 {
    text-transform: uppercase;
}



/***********************************************************************
Contact
************************************************************************/


.contact-bg  .fw-wrap-col-inner.clearfix{
    background-size: 550px!important;
}


.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit] {
	background: #4DD9D0!important;}

.gradient-button {
    background: #39bab2;
    background: -moz-linear-gradient(-45deg, #39bab2 0%, #008eb5 100%);
    background: -webkit-linear-gradient(-45deg, #39bab2 0%,#008eb5 100%);
    background: linear-gradient(135de, #39bab2 0%,#008eb5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#39bab2", endColorstr="#008eb5",GradientType=1 );
    color:#ffffff
}

h3.upper-footer-title {
    font-style: normal!important;
    font-weight: 700!important;
    line-height: 30px!important;
    font-size: 30px!important;
    letter-spacing: 0px!important;
    color: #00253c!important;
}

/***********************************************************************
Footer
************************************************************************/
.fw-footer-widgets {
	padding-bottom: 50px;}

ul#menu-footer-services {text-align:right;}

.fw-footer-bar {
	background: -webkit-linear-gradient(
-45deg, #2fbcd0 0%,#56d5cc 100%);
    background: linear-gradient(135de, #2fbcd0 0%,#56d5cc 100%);
	padding-top: 18px;
	color:#ffffff;
    padding-bottom: 20px;
}

.fw-footer-bar p {
	font-weight:300;
	color:#ffffff;
}

.site-footer .widget {
    margin-bottom: 40px;
    font-size: 15px;
    line-height: 23px;
}

.fw-copyright {
    font-size: 14px;
	line-height: 20px;}

.site-footer i {
    font-size:30px;
    padding-right:20px;
}

.site-footer i:hover {
    color:#4dd9d0;
}

.widget_categories ul > li a, .widget_nav_menu ul > li a, .widget_meta ul > li a, .widget_pages ul > li a, .woocommerce.widget_product_categories ul > li a {
    font-size: 17px;
    font-weight: 500;
    font-style: normal;
    line-height: 34px;
}

.fw-footer-widgets .widget-title {
	font-weight: 500;
    color: #ffffff;
    font-size: 20px;
    text-transform: uppercase;
}

.widget .widget-title {
	margin: 0 0 5px 0;
}

.widget_text .textwidget a {
    font-size: 14px;
    font-weight: 500;
    font-style: normal;
    line-height: 24px;
	letter-spacing: 0px;}

.fw-footer-widgets.footer-cols-4 strong {
    color: #4dd9d0;
}

.fw-heading.fw-heading-left.work-text-absolute {

    position:absolute;
    bottom:50px;
    left: 50px
}

/***********************************************************************
Main layout
************************************************************************/

@media (min-width: 1200px) {
.fw-container {
    width: 1200px;
	}

.header-5 .fw-header-main .fw-container {
    width: 90%;
}
}
	

/* 
****************************************************************************************** 
Small devices 
****************************************************************************************** 
*/
@media only screen and (max-width: 600px) {


.fw-absolute-header .fw-header {
    background: #00253c;
}
	
	.responsive-bg-change {
    background-position: left center!important;
}
	
	.mobile-min-height {
    min-height: 300px!important;
}
	
	ul#menu-footer-services {
    text-align: left!important;
}
	
	.fw-logo-retina .fw-site-logo {
    width: 230px;
}
	
	.fw-logo-retina.header-1 .fw-header:not(.fw-header-sticky-new-logo) .mmenu-link, .fw-logo-retina.header-5 .fw-header:not(.fw-header-sticky-new-logo) .mmenu-link {
    margin-top: 12px;
}
	
	
}



/* 
****************************************************************************************** 
Small devices (landscape phones, 576px and up)
****************************************************************************************** 
*/

@media (min-width: 576px) { 


	
}


/* 
****************************************************************************************** 
Medium devices (max 813px )
****************************************************************************************** 
*/

@media only screen and (max-width: 813px) {


	
	
}



/* 
****************************************************************************************** 
Medium devices (max 991px )
****************************************************************************************** 
*/

@media only screen and (max-width: 991px) {

	.fw-heading.fw-heading-left.work-text-absolute {
    bottom:20px!important;
    left: 20px!important;
}

	.mobile-smaller-text.blue-bg-heading h2 {
		font-size:30px!important;
		line-height:40px!important;
	}

	.home .banner-heading h1 {
    font-size: 48px!important;
		line-height: 55px!important;}
	
	.typewriter-text {
    font-size: 22px!important;
		padding-top: 35px!important;}
	
		.quote-text h3 {font-size:18px!important;}

}
	
	/* 
****************************************************************************************** 
Medium devices (max 1024px )
****************************************************************************************** 
*/

@media only screen and (max-width: 1024px) {

	.fw-heading.fw-heading-left.work-text-absolute {
    bottom:20px!important;
    left: 20px!important;
}

	.blue-bg-heading h2 {
    font-size: 50px!important;
    line-height: 60px!important;
}
	
	.work-text-absolute .fw-special-subtitle  {
		font-size: 15px!important;
    line-height: 22px!important;
    padding-top: 15px;
}
	
		.home .work-text-absolute .fw-special-subtitle  {
		font-size: 30px!important;
}
	
		.work-text-absolute .fw-special-title  {
	text-shadow: 2px 3px 5px rgb(0 0 0 / 20%);
			font-size:24px!important;
}
	
	
			.home .work-text-absolute .fw-special-title  {
			font-size:14px!important;
}
	
	.quote-text h3 {font-size:22px!important;}
	

.fw-sticky-menu .fw-container .mmenu-link {
    margin-top: 2.4em !important;
}
	.fw-sticky-menu .fw-container {
		padding-top: 0px !important;}
}

/* 
****************************************************************************************** 
// Large devices (desktops, 992px and up)
****************************************************************************************** 
*/


@media (min-width: 992px) {

	
}


/* 
****************************************************************************************** 
// Extra large devices (large desktops, 1200px and up)
****************************************************************************************** 
*/

@media (min-width: 1200px) { 


}








	
	
